Subject: Re: 26.2; Interaction between electric-pair and electric-quote

From: Gustavo Barros <[email-masked]>
Date: Tue, 19 Oct 2021 06:35:06 -0300

Hi João,

On Mon, 19 Apr 2021 at 20:12, João Távora <[email-masked]> wrote:
>
> It's certainly not.  It's a very good idea even, at least in my case.
>
> But it's going to take me a while to process this, so make sure to 
> ping 
> me in the future if I don't manage to.
>
> João

You had asked for a ping in this thread and I thought it's already 
fairly behind us for a respectful bump on this thread.

If you (or someone) could take a look at this, it'd still be much 
appreciated.

Best regards,
Gustavo.